Loading...
Searching...
No Matches
Dune::AllSet< TA > Class Template Reference
Common

A set containing everything. More...

`#include <dune/common/enumset.hh>`

## Public Types

typedef TA | Type
| The POD type the set holds.

## Static Public Member Functions

static bool | contains (const Type &attribute)
| Always returns true.

## Detailed Description

template<typename TA>
class Dune::AllSet< TA >

A set containing everything.

## Member Typedef Documentation

## Type

template<typename TA>

typedef TA Dune::AllSet< TA >::Type

The POD type the set holds.

The documentation for this class was generated from the following file:

- enumset.hh